MAL-2024-3839

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@expue/vue-renderer/MAL-2024-3839.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3839
Aliases
  • SNYK-JS-EXPUEVUERENDERER-5920717
Published
2024-06-25T12:19:42Z
Modified
2024-06-28T03:14:35.620831Z
Summary
Malicious code in @expue/vue-renderer (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / @expue/vue-renderer

Package

Name
@expue/vue-renderer
View open source insights on deps.dev
Purl
pkg:npm/%40expue/vue-renderer

Affected ranges

Affected versions

0.*

0.0.3-alpha.0